Description: Updae Readme md to be converted as man page
 Update Readme.md so pandoc can convert this page in a man page.
Forwarded: not-needed
--- a/README.md
+++ b/README.md
@@ -1,22 +1,9 @@
-## Zef
+% zef(1) | Raku user documentation
+## NAME
 
-Raku / Perl6 Module Management
+zef - Raku / Perl6 Module Management
 
-# Installation
-
-#### Manual
-
-    $ git clone https://github.com/ugexe/zef.git
-    $ cd zef
-    $ raku -I. bin/zef install .
-
-#### Rakubrew
-
-To install via rakubrew, please use the following command:
-
-    $ rakubrew build-zef
-
-# USAGE
+# SYNOPSIS
 
     zef --help
     zef --version
@@ -66,6 +53,10 @@
     # launch browser to named support urls from meta data
     zef browse zef bugtracker
 
+## DESCRIPTION
+
+Zef is a package manager dedicated for Raku language.
+
 ## More CLI
 
 #### **install** \[\*@identities\]
